Информационная безопасность
[RU] switch to English


Межсайтовый скриптинг в Microsoft SharePoint Server
Опубликовано:18 ноября 2014 г.
Источник:
SecurityVulns ID:14092
Тип:удаленная
Уровень опасности:
5/10
Описание:Хранимый межсайтовый скриптинг.
Затронутые продукты:MICROSOFT : SharePoint Server 2010
CVE:CVE-2014-4116 (Cross-site scripting (XSS) vulnerability in Microsoft SharePoint Foundation 2010 SP2 allows remote authenticated users to inject arbitrary web script or HTML via a modified list, aka "SharePoint Elevation of Privilege Vulnerability.")
Файлы: Microsoft Security Bulletin MS14-073 - Important Vulnerability in Microsoft SharePoint Foundation Could Allow Elevation of Privilege (3000431)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород